Bug#496780: please provide a --enable-tinygui build

Robert Millan rmh at aybabtu.com
Wed Aug 27 13:20:06 UTC 2008

Package: wesnoth
Version: 1:1.4.4-2
Severity: wishlist

Please could you provide a --enable-tinygui build?  smallgui is not small
enough for 480x640 (neo freerunner).

This configure flag is supported by upstream;  haven't tried yet, but I
believe it should work in my setup.

P.S: What's the point of using build options for this?  Shouldn't -r always

-- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: armel (armv4tl)

Kernel: Linux 2.6.24 (PREEMPT)
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)
Shell: /bin/sh linked to /bin/bash

Versions of packages wesnoth depends on:
ii  libboost-iostreams1.34 1.34.1-11         Boost.Iostreams Library
ii  libc6                  2.7-13            GNU C Library: Shared libraries
ii  libfreetype6           2.3.7-2           FreeType 2 font engine, shared lib
ii  libfribidi0            0.10.9-1          Free Implementation of the Unicode
ii  libgcc1                1:4.3.1-2         GCC support library
ii  libsdl-image1.2        1.2.6-3           image loading library for Simple D
ii  libsdl-mixer1.2        1.2.8-4           mixer library for Simple DirectMed
ii  libsdl-net1.2          1.2.7-2           network library for Simple DirectM
ii  libsdl1.2debian        1.2.13-2          Simple DirectMedia Layer
ii  libstdc++6             4.3.1-2           The GNU Standard C++ Library v3
ii  libx11-6               2:1.1.4-2         X11 client-side library
ii  python2.5              2.5.2-11          An interactive high-level object-o
ii  wesnoth-data           1:1.4.4-2         data files for Wesnoth
ii  zlib1g                 1: compression library - runtime

Versions of packages wesnoth recommends:
pn  wesnoth-httt                  <none>     (no description available)
pn  wesnoth-tsg                   <none>     (no description available)
pn  wesnoth-ttb                   <none>     (no description available)

Versions of packages wesnoth suggests:
pn  wesnoth-all                   <none>     (no description available)

-- no debconf information

More information about the Pkg-games-devel mailing list